$kind: http-request
url: "{{Local_URL}}people/sectors/create"
method: POST
body:
  type: json
  content: "{\r

    \            \"sector_name\":\"Enivronment\",\r

    \            \"description\":\"Environment projects\" //nullable\r

    \r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 2000
